From a03ae3ddefab2384b3405e54d1ccc4d392b0eea7 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Benjam=C3=ADn=20Albi=C3=B1ana?= <benalb@gmail.com>
Date: Sun, 30 Jun 2019 16:20:00 +0200
Subject: [PATCH] New package: lazydocker-0.2.4

---
 srcpkgs/lazydocker/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/lazydocker/template

diff --git a/srcpkgs/lazydocker/template b/srcpkgs/lazydocker/template
new file mode 100644
index 00000000000..afb1909b088
--- /dev/null
+++ b/srcpkgs/lazydocker/template
@@ -0,0 +1,18 @@
+# Template file for 'lazydocker'
+pkgname=lazydocker
+version=0.2.4
+revision=1
+wrksrc="lazydocker-${version}"
+build_style=go
+go_import_path=github.com/jesseduffield/lazydocker
+depends="docker docker-compose"
+short_desc="Simple terminal UI for docker and docker-compose, written in Go"
+maintainer="Benjamín Albiñana <benalb@gmail.com>"
+license="MIT"
+homepage="https://github.com/jesseduffield/lazydocker"
+distfiles="https://github.com/jesseduffield/lazydocker/archive/v${version}.tar.gz"
+checksum=b86083aa8a67868b199f3b5325fcd8d0ba79049de5ad778b5badd88196e6717d
+
+post_install() {
+	vlicense LICENSE
+}
